Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weblogic.apache.xml.serialize
Class Method

    java.lang.Object
      weblogic.apache.xml.serialize.Method

Deprecated. 9.2.0.0 Replaced by org.apache.xml.serialize.Method.

    public final class Method

extends Object

See Also:
  `OutputFormat`

Field Summary
`static String` | `FOP` Deprecated. The output method for FO documents as PDF.
`static String` | `HTML` Deprecated. The output method for HTML documents.
`static String` | `TEXT` Deprecated. The output method for text documents.
`static String` | `XHTML` Deprecated. The output method for HTML documents as XHTML.
`static String` | `XML` Deprecated. The output method for XML documents.

Constructor Summary
`Method()` Deprecated.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### XML

    public static final String XML

  Deprecated.
  The output method for XML documents.

  See Also:
    Constant Field Values

### HTML

    public static final String HTML

  Deprecated.
  The output method for HTML documents.

  See Also:
    Constant Field Values

### XHTML

    public static final String XHTML

  Deprecated.
  The output method for HTML documents as XHTML.

  See Also:
    Constant Field Values

### TEXT

    public static final String TEXT

  Deprecated.
  The output method for text documents.

  See Also:
    Constant Field Values

### FOP

    public static final String FOP

  Deprecated.
  The output method for FO documents as PDF.

  See Also:
    Constant Field Values

Constructor Detail

### Method

    public Method()

  Deprecated.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs92 Copyright 2006 BEA Systems Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD